body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:white;
}

font {font-size: 12px;}


::-moz-selection{
	background-color: #6F8291;
	color: #ffffff;
	}

#sword {
	background-color:#D4E9FF;
	border:1px solid #9c9c9c
	}

a:link	{
	font-family:verdana;
	color:#334374;
	text-decoration:none;
	border-bottom:1px #334374 dotted
	}
a:active	{
	font-family:verdana;
	color:#334374;
	text-decoration:none;
	border-bottom:1px #334374 dotted
	}
a:visited	{
	font-family:verdana;
	color:#334374;
	text-decoration:none;
	border-bottom:1px #334374 dotted
	}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: -moz-use-text-color;
	border-right-color: -moz-use-text-color;
	border-bottom-color: -moz-use-text-color;
	border-left-color: -moz-use-text-color;
	}
img {
 	font-size: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: -moz-use-text-color;
	border-right-color: -moz-use-text-color;
	border-bottom-color: -moz-use-text-color;
	border-left-color: -moz-use-text-color;
	}
#content ul {
	list-style-image:url(./images/punkt_klein.png);
}
#content li {
	list-style-image:url(./images/punkt_klein.png);
}
a:hover {
	font-family:verdana;
	color:#334374;
	text-decoration:none;
	border-bottom:0px
	}




#menu_oben a:link 		{font-family:verdana;font-size:11px;color:white;text-decoration:none;}
#menu_oben a:visited 	{font-family:verdana;font-size:11px;color:white;text-decoration:none;}
#menu_oben a:active 	{font-family:verdana;font-size:11px;color:white;text-decoration:none;}
#menu_oben a:hover 		{font-family:verdana;font-size:11px;color:white;text-decoration:none;border-bottom:1px white dotted}

/*General content->content*/

#produktewords h1{font-size:12px;font-weight:normal;padding:0px;margin:0px}

h1 {
	color: #334374;
	font-weight: bold;
	font-size: 18px;
}
.Titel {
	text-align: center;
	color: #334374;
	font-weight: bold;
	font-size: 18px;
}

.TitelWhite {
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
}


h2 {
	color: #334374;
	font-weight: bold;
	font-size:16px;
}

.Titel2 {
	color: #334374;
	font-weight: bold;
	font-size:16px;
}

.Titel2White {
	color: #ffffff;
	font-weight: bold;
	font-size:16px;
}

h3 {
	color: #334374;
	font-weight: bold;
	font-size:14px;
}
 
.Titel3 {
	color: White;
	font-weight: bold;
	font-size:14px;
}

table {
	border-collapse: collapse;
	border-color: #0099ff;
	border-width: 1px solid #0099ff;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*padding-left:3px;*/
	/*padding-right:3px;*/
	line-height: 14px;
	font-size: 12px;
	
}
th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: white;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99ccff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	border-left-width: 0px;
	border-right-width: 0px;
	background-color: #0066cc;
}
.input_fat {
	font-weight: bold;
	border-style: dotted;
	border-width: 2px;
	border-color: #334374;
	width: 150px;
	height: 22px;
	font-size:9px;
	background-color: #ffffff;
	color: #334374;
}

.info_box_blue_border { border:1px dashed  #334374;}

.info_box_blue_head {
	color: #ffffff;
	font-weight: bold;
	background-color: #334374;
}

.klein 
{
    font-size: 9px;
}

.BG1
{
    background-color: #334374;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#334374', endColorStr='White', gradientType='1');*/
}
.linkWeiss
{
	color: #ffffff;
	font-weight: bold;
}

/* Ueberschriften */
/*h1 {font-size:18px}*/
/*h2 {font-size:16px}*/
/*h3 {font-size:14px}*/
h4 {font-size:14px}
#content_menu.news-catmenu{
  padding:2px 2px 2px 4px;
  font-size:13px;
  line-height:14px;
  font-weight:bold;
  color:#FFFFFF;
  margin-bottom:0px;
  border-top:1px solid black;
  border-bottom:1px solid black;
  background-color:#0066CC
}




/* content bereich*/
#content_menu {
  line-height:14px;
  font-size:11px;
}

#content_menu p{
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
}

#content_menu span{
  padding-left:4px;
  line-height:17px;
  font-size:11px;
  }

#content_rechts {
  padding:0px;
  line-height:17px
  }
#content {
  line-height:17px;
  padding-top:10px
  }
#menu_oben {
  padding-top:2px;
  padding-bottom:2px;
  color: white;
  }
#rand {
 	max-width: 125px;
 	background: #FFFFFF;
 	margin-top:150px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	border-left:1px solid #99ccff;
	border-right:1px solid #99ccff;
	border-top:1px solid #99ccff;
	border-bottom:1px solid #99ccff;
}

#rand h1 {
	font-size:14px;
	font-weight: bold;
	color:#0066CC;
	font-family:arial;
	line-height: 16px;
}

#rand h2 {
	font-size:12px;
	font-weight: bold;
	color:#0066CC;
	font-family:arial;
	line-height: 14px;
}

#rand p {
	font-size:11px;
	font-family:arial;
}
/* Menu Formatierung */

/* Allg. */
#menu_links {font-size:13px}

/* gruen */
a.menulinkgruen 			{font-family:verdana,arial;font-size:13px;display:block;}

a.menulinkgruen_main		{background-color:#448A54;font-size:13px;display:block;color:white;border-bottom:1px solid white;padding:4px;text-decoration:none;font-weight:bold}
a.menulinkgruen_main:hover	{background-color:#84BE8C;}

a.menulinkgruen_sub1		{background-color:#E4F6E4;font-size:13px;display:block;color:#448A54;padding:4px;padding-left:15px;text-decoration:none;border-bottom:1px solid #448A54}
a.menulinkgruen_sub1:hover	{background-color:#ffffff;color:#448A54;/*background:url(./images/pfeil_grau.gif) no-repeat fixed;*/}

a.menulinkgruen_sub2  		{background-color:#E4F6E4;font-size:13px;display:block;color:#448A54;padding:4px;padding-left:25px;text-decoration:none;border-bottom:1px solid #448A54}
a.menulinkgruen_sub2:hover	{background-color:#ffffff;color:#448A54;}

a.menulinkgruen_active		{background-color:#FCFEFC;font-size:13px;display:block}

/* blau */
a.menulinkblau 				{font-family:verdana,arial;font-size:13px;display:block;}

a.menulinkblau_main,a.menulinkblau_main:link,a.menulinkblau_main:visited {background-image:url(./images/menu_back1.gif);background-color:#0066CC;font-size:13px;display:block;color:#99CCFF;border-bottom:1px solid white;padding:4px;text-decoration:none;font-weight:bold}
a.menulinkblau_main:hover	{background-image:url(./images/menu_back2.gif);background-color:#0099FF;color:white}

a.menulinkblau_sub1,a.menulinkblau_sub1:link,a.menulinkblau_sub1:visited {background-image:url(./images/menu_sub_back1.gif);background-color:#99CCFF;font-size:13px;display:block;color:#0066CC;padding:4px;padding-left:15px;text-decoration:none;border-bottom:1px solid #0066CC}
a.menulinkblau_sub1:hover	{background-image:url(./images/menu_back3.gif);background-color:#ffffff;color:#0066CC;/*background:url(./images/pfeil_grau.gif) no-repeat fixed;*/}

a.menulinkblau_sub2,a.menulinkblau_sub2:link,a.menulinkblau_sub2:visited {background-color:#D8EBFF;font-size:11px;display:block;color:#0066CC;padding:4px;padding-left:28px;text-decoration:none;border-bottom:1px solid #0066CC}
a.menulinkblau_sub2:hover	{background-color:#ffffff;color:#0066CC;font-size:11px;}

a.menulinkblau_activemain,
a.menulinkblau_activemain:link,
a.menulinkblau_activemain:hover,
a.menulinkblau_activemain:visited	{background-color:#FCFEFC;color:#0066CC;font-size:13px;display:block;padding:4px;text-decoration:none;border-bottom:1px solid #0066CC;font-weight:bold}

a.menulinkblau_activesub1,
a.menulinkblau_activesub1:link,
a.menulinkblau_activesub1:hover,
a.menulinkblau_activesub1:visited	{background-color:#FCFEFC;font-size:13px;display:block;padding:4px;padding-left:15px;text-decoration:none;border-bottom:1px solid #0066CC}

a.menulinkblau_activesub2,
a.menulinkblau_activesub2:link,
a.menulinkblau_activesub2:hover,
a.menulinkblau_activesub2:visited	{background-color:#FCFEFC;font-size:11px;display:block;padding:4px;padding-left:28px;text-decoration:none;border-bottom:1px solid #0066CC}


/* Sitemap */
ul.ullevel1	{
	list-style-image:none;
	font-size:13px;
	font-weight:bold;
	}
ul.ullevel2 {
	list-style-image:none;
	font-size:13px;
	font-weight:normal;
	}
ul.ullevel3 {
	list-style-image:none;
	font-size:12px;
	font-weight:normal;
	}
ul.ullevel4 {
 	list-style-image:none;
	font-size:11px;
	font-weight:normal;
	}

.li1nolast,.li1nofirst,.li1no {padding-bottom:10px;list-style-type:none;list-style-image:none;}
.li2nolast,.li2nofirst,.li2no {padding-bottom:6px;list-style-type:none;list-style-image:none;}
.li3nolast,.li3nofirst,.li3no {padding-bottom:5px;list-style-type:none;list-style-image:none;}
.li4nolast,.li4nofirst,.li4no {padding-bottom:3px;list-style-type:none;list-style-image:none;}

a.a1nofirst,a.a1no,a.a1nolast {border-bottom:0px;text-decoration:underline;}
a.a1nofirst:hover,a.a1no:hover,a.a1nolast:hover {border-bottom:0px;text-decoration:underline;background-color:#F2F9FF;}

a.a2nofirst,a.a2no,a.a2nolast {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_blau.gif) no-repeat 1px 4px;padding-left:12px}
a.a2nofirst:hover,a.a2no:hover,a.a2nolast:hover {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_dblau.gif) no-repeat 1px 4px;padding-left:12px;background-color:#F2F9FF;}

a.a3nofirst,a.a3no,a.a3nolast {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_blau.gif) no-repeat 1px 4px;padding-left:12px}
a.a3nofirst:hover,a.a3no:hover,a.a3nolast:hover {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_dblau.gif) no-repeat 1px 4px;padding-left:12px;background-color:#F2F9FF;}

a.a4nofirst,a.a4no,a.a4nolast {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_blau.gif) no-repeat 1px 4px;padding-left:12px}
a.a4nofirst:hover,a.a4no:hover,a.a4nolast:hover {border-bottom:0px;text-decoration:none;background:url(./images/pfeil_dblau.gif) no-repeat 1px 4px;padding-left:12px;background-color:#F2F9FF;}

/* News Kategorien */
.news-catmenu-NO {
	background-image: url(./images/folder.png);
	background-repeat:no-repeat;
	background-position:3px 3px;
	line-height:14px;
	padding-left:18px;
  font-size:11px;
  font-weight:normal;
  margin-top: 0px;  
}
.news-catmenu{
  font-weight:bold;
  color:white
}
h4{
  padding:4px 2px 4px 4px;
  font-size:13px;
  line-height:14px;
  font-weight:bold;
  color:white;
  margin-bottom:0px;
  border-top:1px solid #99CCFF;
  border-bottom:1px solid #99CCFF;
  background-color:#0066CC
}
.news-catmenu h4 a{
	color:white;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #334374;
}
.news-catmenu-ACT {
  background-image: url(./images/folder_explore.png);
  background-repeat:no-repeat;
  background-position:3px 3px;
  line-height:14px;
  padding-left:18px;
  font-size:11px;
  font-weight:bold;
  border-bottom:0px;
  }
.news-catmenu-ACT img.c-recIcon {
 	width: 1px;
 	height: 1px;
  	visibility:hidden;
  }
.news-catmenu-NO img.c-recIcon {
 	width: 1px;
 	height: 1px;
  	visibility:hidden;
  }
/* suchen nav*/
a.suchennav:link	{font-size:11px;color:black;background-color:#99CCFF;border:1px solid #636363;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}
a.suchennav:visited	{font-size:11px;color:black;background-color:#99CCFF;border:1px solid #636363;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}
a.suchennav:hover	{font-size:11px;color:black;background-color:white;border:1px solid black ;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}
a.suchennav:active	{font-size:11px;color:black;background-color:white;border:1px solid black;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}
a.suchennav:focus	{font-size:11px;color:black;background-color:white;border:1px solid black;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}

.suchennavakt {font-size:11px;color:black;background-color:white;border:1px solid black;text-decoration:none;margin:2px;padding:2px;padding-right:3px;padding-left:3px}

/* kategorie anzeige unter artikel*/
a.artkat:link		{font-size:11px;color:#0066CC;text-decoration:underline;border:0px}
a.artkat:active		{font-size:11px;color:#0066CC;text-decoration:underline;border:0px}
a.artkat:visited	{font-size:11px;color:#0066CC;text-decoration:underline;border:0px}
a.artkat:hover		{font-size:11px;color:#0066CC;text-decoration:none;border:0px}
a.artkat:focus		{font-size:11px;color:#0066CC;text-decoration:none;border:0px}

/* Formular Felder */
input, select, textarea		{
background-image: url(./images/input_back.gif);
background-color: #f3f9ff;
font-family: verdana,arial;
font-size: 13px;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #0099ff;
border-right-color: #0099ff;
border-bottom-color: #0099ff;
border-left-color: #0099ff;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
 }
 input.files{
background-image: url(./images/input_back.gif);
background-color: #f3f9ff;
font-family: verdana,arial;
font-size: 13px;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #0099ff;
border-right-color: #0099ff;
border-bottom-color: #0099ff;
border-left-color: #0099ff;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
}
 
 input.pic		{
background-color: #0066cc;
background: #0066cc;
color: #99ccff;
font-family: verdana,arial;
font-size: 12px;
font-weight:bold;
height: 50px;
width: 50px;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
	border-top-color: #99ccff;
	border-right-color: #334374;
	border-bottom-color: #334374;
	border-left-color: #99ccff;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
 }
 input.pic:hover {
 	background: #0099ff;
	color: #ffffff;	
}
 
fieldset {
background-color: #f3f9ff;
font-family: verdana,arial;
font-size: 13px;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #0066cc;
border-right-color: #0066cc;
border-bottom-color: #0066cc;
border-left-color: #0066cc;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;	
}
button.goin {
 	background-color: #0066cc;
 	background-image: url(./images/door.png);
	background-repeat:no-repeat;
	background-position:3px 3px;
 	/*background: #0066cc;*/
 	font-weight: bold;
	color: #99ccff;
	height: auto;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99ccff;
	border-right-color: #334374;
	border-bottom-color: #334374;
	border-left-color: #99ccff;
}
button.goin:hover{
	background-color: #0099ff;
 	background-image: url(./images/door_in.png);
	background-repeat:no-repeat;
	background-position:3px 3px;
 	/**/
	color: #ffffff;	
}
button, input.submit {
	background-color: #0066cc;
	/*background-image: url(./images/door.png);
	background-repeat:no-repeat;
	background-position:3px 3px;*/
 	background: #0066cc;
 	font-weight: bold;
	color: #99ccff;
	height: auto;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99ccff;
	border-right-color: #334374;
	border-bottom-color: #334374;
	border-left-color: #99ccff;
}
button:hover, input.submit:hover {
	background-color: #0099ff;
 	/*background-image: url(./images/door_open.png);
	background-repeat:no-repeat;
	background-position:3px 3px;*/
	color: #ffffff;	
}
button.nav, buttton.nav:hover {
	background-color: transparent;
	background: transparent;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99ccff;
	border-right-color: #334374;
	border-bottom-color: #334374;
	border-left-color: #99ccff;
}
button.alert {
	background-color: red;
	background: red;
	color: white;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ff4500;
	border-right-color: #8b0000;
	border-bottom-color: #8b0000;
	border-left-color: #ff4500;
}
button.alert:hover {
	background-color: #0066cc;
	background: #0066cc;
	color: white;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99ccff;
	border-right-color: #334374;
	border-bottom-color: #334374;
	border-left-color: #99ccff;
}
input:focus{
 	 background-image: none;
	 background-color: #efefef;
}
input:hover{
 	 background-image: none;
	 background-color: #f3f9ff;
}

select,option {
 	background-color:#F3F9FF;
	 font-family:verdana,arial;
	 font-size:13px
	 }
textarea {
 	font-family:verdana,arial;
 	background-image: none;
 	background-color:#F3F9FF;
	 font-size:13px
	 }


a.hrefbutton:link		{font-family:verdana,arial;font-size:12px;color:#334374;background-color:#99CCFF;padding:5px;border:1px solid black;text-decoration:none;font-weight:bold}
a.hrefbutton:visited	{font-family:verdana,arial;font-size:12px;color:#334374;background-color:#99CCFF;padding:5px;border:1px solid black;text-decoration:none;font-weight:bold}
a.hrefbutton:active		{font-family:verdana,arial;font-size:12px;color:#334374;background-color:#99CCFF;padding:5px;border:1px solid black;text-decoration:none;font-weight:bold}
a.hrefbutton:hover		{font-family:verdana,arial;font-size:12px;color:#ffffff;background-color:#0099FF;padding:5px;border:1px solid black;text-decoration:none;font-weight:bold}

a.hrefbutton2:link		{font-family:verdana,arial;font-size:11px;color:#334374;padding:3px 3px 3px 14px;border:1px solid black;text-decoration:none;font-weight:bold;background:url(./images/pfeil_dblau.gif) no-repeat 4px 5px;background-color:#99CCFF;}
a.hrefbutton2:visited	{font-family:verdana,arial;font-size:11px;color:#334374;padding:3px 3px 3px 14px;border:1px solid black;text-decoration:none;font-weight:bold;background:url(./images/pfeil_dblau.gif) no-repeat 4px 5px;background-color:#99CCFF;}
a.hrefbutton2:active	{font-family:verdana,arial;font-size:11px;color:#334374;padding:3px 3px 3px 14px;border:1px solid black;text-decoration:none;font-weight:bold;background:url(./images/pfeil_dblau.gif) no-repeat 4px 5px;background-color:#99CCFF;}
a.hrefbutton2:hover		{font-family:verdana,arial;font-size:11px;color:#ffffff;padding:3px 3px 3px 14px;border:1px solid silver;text-decoration:none;font-weight:bold;background:url(./images/pfeil_grau.gif) no-repeat 4px 5px;background-color:#0099FF;}

a.maillink:link,a.maillink:active,a.maillink:visited {
	background-image: url(./images/mail1.gif);
	font-family:verdana,arial;
	font-size:12px;
	#line-height: 32px;
	background-repeat:no-repeat;
	background-color:#99CCFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 23px;
	padding-right: 5px;
	color:#334374;
	background-position:3px 3px;
	font-weight:bold;
	border:1px solid black;}
	

a.druckansicht:link,a.druckansicht:active,a.druckansicht:visited {
	background-image: url(./images/drucker2.gif);
	font-family:verdana,arial;
	font-size:12px;
	#line-height: 32px;
	background-repeat:no-repeat;
	background-color:#99CCFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 23px;
	padding-right: 5px;
	color:#334374;
	background-position:3px 3px;
	font-weight:bold;
	border:1px solid black;}

a.druckansicht:hover {color:#ffffff;background-image: url(./images/drucker2.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 23px;background-position:3px 3px;background-color:#0099FF;font-weight:bold;border:1px solid black;}	
	
a.maillink:hover {color:#ffffff;background-image: url(./images/mail2.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 23px;background-position:3px 3px;background-color:#0099FF;font-weight:bold;border:1px solid black;}
		
a.merkliste:link,a.merkliste:active,a.merkliste:visited {background-image: url(./images/merkzettel.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;background-color:#99CCFF;
		padding:5px 5px 5px 20px;color:#334374;background-position:3px 3px;font-weight:bold;border:1px solid black;}
a.merkliste:hover {color:#ffffff;background-image: url(./images/merkzettel.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 20px;background-position:3px 3px;background-color:#0099FF;font-weight:bold;border:1px solid black;}
		
a.zoom:link,a.zoom:active,a.zoom:visited {background-image: url(./images/textpfeil.gif);font-family:verdana,arial;font-size:10px;background-repeat:no-repeat;;
		padding:3px 3px 3px 16px;color:#334374;background-position:3px 3px;font-weight:bold;}
a.zoom:hover {background-image: url(./images/textpfeil.gif);font-family:verdana,arial;font-size:10px;background-repeat:no-repeat;
		padding:3px 3px 3px 16px;background-position:3px 3px;font-weight:bold;}		

a.drucken:link,a.drucken:active,a.drucken:visited {background-image: url(./images/drucker.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;;
		padding:5px 5px 5px 23px;color:#334374;background-position:4px 4px;background-color:#CCE2F2;font-weight:bold;border:1px solid #65B0FC;}
a.drucken:hover {color:#000000;background-image: url(./images/drucker.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 23px;background-position:4px 4px;background-color:#CCE2F2;font-weight:bold;border:1px solid #ffffff;}

a.produktsuche:link,a.produktsuche:active,a.produktsuche:visited {background-image: url(./images/produktsuche.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;;
		padding:5px 5px 5px 23px;color:#334374;background-position:4px 4px;background-color:#CCE2F2;font-weight:bold;border:1px solid #65B0FC;}
a.produktsuche:hover {color:#000000;background-image: url(./images/produktsuche.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 23px;background-position:4px 4px;background-color:#CCE2F2;font-weight:bold;border:1px solid #ffffff;}


a.pdf:link,a.pdf:active,a.pdf:visited {background-image: url(./images/icon_pdf_klein.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;;
		padding:3px 3px 3px 16px;color:#334374;background-position:3px 3px;font-weight:bold;}
a.pdf:hover {background-image: url(./images/icon_pdf_klein.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:3px 3px 3px 16px;background-position:3px 3px;font-weight:bold;}			
		
a.close:link,a.close:active,a.close:visited {background-image: url(./images/entfernen.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 22px;color:#334374;background-position:4px 5px;background-color:#CCE2F2;font-weight:bold;border:1px solid #65B0FC;}
a.close:hover {color:#000000;background-image: url(./images/entfernen.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 22px;background-position:4px 5px;background-color:#CCE2F2;font-weight:bold;border:1px solid #ffffff;}
		
a.sitemap:link,a.sitemap:active,a.sitemap:visited {background-image: url(./images/sitemap.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 22px;color:#334374;background-position:4px 5px;background-color:transparent;font-weight:bold;border:1px solid #65B0FC;}
a.sitemap:hover {color:#000000;background-image: url(./images/sitemap2.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 22px;background-position:4px 5px;background-color:#CCE2F2;font-weight:bold;border:1px solid #ffffff;}		
		
a.mailempf:link,a.mailempf:active,a.mailempf:visited {background-image: url(./images/mail1.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;background-color:transparent;
		padding:5px 5px 5px 23px;color:#334374;background-position:3px 8px;font-weight:bold;border:1px solid black;}
a.mailempf:hover {color:#ffffff;background-image: url(./images/mail2.gif);font-family:verdana,arial;font-size:12px;background-repeat:no-repeat;
		padding:5px 5px 5px 23px;background-position:3px 8px;background-color:transparent;font-weight:bold;border:1px solid black;}		
		
div.mailback 		{
  background-image: url(./images/mail2.gif);
  background-repeat:no-repeat;
  }
div.mailback:hover		{
  background-image: url(./images/mail2.gif);
  background-repeat:no-repeat;
}


#content_rechts p {
  font-size:11px;
  line-height:14px;
  padding:4px 2px 2px 4px;
  margin:0px;
  }
#content_rechts img {
  font-size:11px;
  line-height:14px;
  padding:0px 2px 0px 4px;
  }
#content_menu img {
  font-size:11px;
  line-height:14px;
  padding:0px 2px 0px 4px;
  }
#content_rechts h1{
  padding:4px 2px 4px 4px;
  font-size:13px;
  line-height:14px;
  font-weight:bold;
  color:white;
  margin-bottom:0px;
  border-top:1px solid #99CCFF;
  border-bottom:1px solid #99CCFF;
  background-color:#0066CC
}


#content_menu h1{
  padding:4px 2px 4px 4px;
  font-size:13px;
  line-height:14px;
  font-weight:bold;
  color:white;
  margin-bottom:0px;
  border-top:1px solid #99CCFF;
  border-bottom:1px solid #99CCFF;
  background-color:#0066CC
  }

#content a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: -moz-use-text-color;
	border-right-color: -moz-use-text-color;
	border-bottom-color: -moz-use-text-color;
	border-left-color: -moz-use-text-color;
  }

font.small {font-size:11px}


.backblue {
  background-color:#D0E7FF
  }

h1.news {	
	color: #334374;
	font-weight: bold;
	font-size: 18px;
	margin:0px;padding:2px 2px 2px 2px
}

div.bluebox {
  border:1px solid #C1DDF9;
  background-color:#F1F5F8;
  margin:6px 4px 6px 4px;
  padding:0px 8px 0px 8px
  }

td.blueline {
  border-top:1px solid #0095D1
  }

img.athumb {
  border:1px solid #0095D1;
  margin:2px
}

/* Dunkle Standardfarbe */
.AddDark {
  background-color:yellow;
} 

